credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: uzKuPExOC@wRQ)>D(|@bzv5K+{}5C5
      project-domain-name: Default
      tenant-name: juju_epc-project_3d481cd6-6a6f-4f4b-9075-72732b3896d3
      user-domain-name: Default
      username: juju_epc-user_3d481cd6-6a6f-4f4b-9075-72732b3896d3